.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* .overlay{
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 20;

} */
/* .ModalBody{
  height: 20vh;
  width: 60vw;
  margin: 0px 20vw;
  background-color: white;
  position: fixed;
  top: 20vh;
  z-index: 22 !important;
} */